@media only screen and (max-width: 991px) {
	.rsvp {
    background: #f6f5ec;
  padding: 60px 0;
}
.rsvp-cnt {
    border-top: 1px dashed;
    padding-top: 40px;
    margin-top: 10px;
}
}
@media only screen and (max-width: 767px) {
  header .item .cover .header-content h2 {
    font-size: 100px;
 
}
header .item .cover .header-content h3 {
    font-size: 25px;
}
header .item .cover .header-content h4 {
    font-size: 21px;
}
}
@media only screen and (max-width: 575px) {
	header .item {
    height: 75vh;
 
}
	a.navbar-brand {
    font-size: 24px;
  margin-left: 10px;
}
.cermony-cnt {
    border-right: 0px solid #7f7f7f;
    border-bottom: 1px solid #7f7f7f;
    padding-bottom: 30px;
}
.ceremenoy-box {
    padding: 10px 0;
}
}
@media only screen and (max-width: 436px) {
header .item .cover .header-content h2 {
    font-size: 60px;
}
header .item .cover .header-content h3 {
    font-size: 25px;
}
header .item .cover .header-content h4 {
    font-size: 21px;
}
header .item .cover .header-content .line {
    display: none;
   
}
header .item {
    height: 60vh;
  
}
}